replace_copy.hpp File Reference

## Classes

struct | ranges::v3::replace_copy_fn

## Typedefs

template<typename I , typename O , typename T0 , typename T1 , typename P = ident>
using | ranges::v3::ReplaceCopyable = meta::strict_and< InputIterator< I >, OutputIterator< O, T1 const & >, IndirectlyCopyable< I, O >, IndirectRelation< equal_to, projected< I, P >, T0 const * > >

## Variables

constexpr with_braced_init_args< replace_copy_fn > | ranges::v3::replace_copy {}